@charset "utf-8";
/* CSS Document */


/*
Back to top button 
*/
#back-top {
	position: fixed;
	bottom: 90px;
	margin: 0 0 0 940px;
}
#back-top a {
	width:22px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width:22px;
	height:22px;
	display: block;
	background:#006db5;
	background-image:url(../images/up-arrow.png);
	/* rounded corners */
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #006db5;
}